Version: dev-perl/HTML-FillInForm 2.210.0:0

Depends On: dev-perl/HTML-Parser virtual/perl-Carp virtual/perl-ExtUtils-MakeMaker test? ( dev-perl/CGI ) dev-lang/perl:=[-build(-)]

USE Flags:test

2.210.0
"amd64 ~arm ~ppc x86 ~x86-fbsd"
comments powered by Disqus